%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                Sequence analysis                    %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\documentclass[11pt,twoside]{book} %% May want to try twocolumn soon

%% Allows making ``To Do'notes
%% USAGE:
%% \todo{Your note text}
\usepackage%
% [draft]% To show notes
[disable]% To suppress notes for final version
{todonotes}



%% Load the two style files
%% These contain all of the formatting information for the document
\usepackage{../sharedFiles/myStyle} %% general formatting
\usepackage{../sharedFiles/rStyle}  %% formatting for the code sections, based on knitr outputs


% Not sure if this is needed here, if so, I will move in into the rStyle doc
% \definecolor{shadecolor}{rgb}{0.969, 0.969, 0.969}\color{fgcolor}

\title{RNAseq Analysis\\
	GCAT-SEEK workshop}


\author{Mark Peterson}
\date{2016/June}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%% Set Variables for your system %%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%% What is the address to connect to your computer system?
%%%     This is likely either `an address like ``mason.indiana.edu''
%%%         or an ip address like ``192.112.102.21''
\newcommand{\computerAddress}{mason.indiana.edu}

%%% What directory has your information in it?
%%%   This should be an absolute path (begining with a ``/'')
%%         and be one directory above ``seqData/''
\newcommand{\dataDirectory}{/N/dc2/projects/GCAT/workshop}


\begin{document}

  \maketitle
  \cleartooddpage
  \tableofcontents
  
  \input{computerSetup}
  \input{sampleQC}
  \input{readMapping}
  \input{diffExpression}
  \input{goAnalysis}
  \input{snpDetection}
  \input{deNovoAssembly}
  \input{easyButton}
  \input{labWork}

% Print todo list:
\listoftodos

\end{document}

